html, body {
  margin: 0;
  padding: 0;
}

main { display: block; }

form {margin: 25px;padding: 25px;}

html,
body,
button,
input,
select,
textarea {
  font: 400 16px/1.4 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #444;
  letter-spacing: 0.5px;
  -webkit-font-smoothing: antialiased;
}

body {
  background: #f1f2f1;
  margin: 50px 0 0;
}

.root {}
.root h1 {
  text-align: center;
}

button[type=submit] {
  width: 70%;
  height: 50px;
  padding: 0;
  font-size: 22px;
  color: white;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #f0776c;
  border: 0;
  border-bottom: 2px solid #60d7af;
  border-radius: 5px;
  cursor: pointer;

  box-shadow: inset 0 -2px #60bbd7;
}


* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.error {
  font-size: 13px;
  color: #25c7b1;
  background: #f9f2f4;
  border-radius: 3px;
  padding: 15px;
  margin: -26px 0 15px;
}
label {
  display: block;
}
span {
  display: block;
  margin: 0 0 10px;
}
input {

  width: 70%;
  height: 50px;
  margin-bottom: 25px;
  padding: 0 15px 2px;
  font-size: 17px;
  background: #fff;
  border: 2px solid #ebebeb;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 -2px #ebebeb;
  box-shadow: inset 0 -2px #ebebeb;
  &:focus {
    border-color: #62c2e4;outline:none;-webkit-box-shadow:inset 0 -2px #62c2e4;
    box-shadow: inset 0 -2px #62c2e4;
  }
}
